*.primary {background-color: rgb(0, 167, 189)}
*.secondary {background-color: rgb(106, 50, 0)}
*.tertiary {background-color: rgb(204, 255, 255)}
*.background {background-color: rgb(255, 255, 255)}
h1#website-title {font-family: verdana, arial, sans-serif; font-size: 36px; font-weight: bold; color: rgb(255, 240, 131); font-style: normal; text-decoration: none}
h2#website-slogan {font-family: "palatino linotype", "book antigua", garamond, georgia, "times new roman", "ms mincho", serif; font-size: 24px; font-weight: normal; color: rgb(255, 255, 255); font-style: italic; text-decoration: none}
*#content {font-family: "trebuchet ms", tahoma, sans-serif; font-size: 12px; font-weight: normal; color: rgb(0, 0, 0); font-style: normal; text-decoration: none; background-color: rgb(255, 255, 255)}
*#content a:link {font-family: "trebuchet ms", tahoma, sans-serif; font-size: 12px; font-weight: normal; color: rgb(153, 0, 0); font-style: normal; text-decoration: underline}
*#content a:active {font-family: "trebuchet ms", tahoma, sans-serif; font-size: 12px; font-weight: normal; color: rgb(153, 0, 0); font-style: normal; text-decoration: underline}
*#content a:visited {font-family: "trebuchet ms", tahoma, sans-serif; font-size: 12px; font-weight: normal; color: rgb(153, 0, 0); font-style: normal; text-decoration: underline}
*#content a:hover {font-weight: normal; color: rgb(255, 153, 0); font-style: normal; text-decoration: underline}
*#navcontainer div a h3 {font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bold; color: rgb(0, 153, 153); font-style: normal; text-decoration: none}
*#navcontainer div a:hover h3 {font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none; background-color: rgb(128, 75, 0)}
*#navcontainer div a:hover {font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none; background-color: rgb(128, 75, 0)}
*.accent {background: transparent url(../images/Feature_Image_Dog_Day_Logo.jpg) no-repeat top left}

/*
     FILE ARCHIVED ON 19:10:55 Aug 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:50:32 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.334
  load_resource: 431.601
  PetaboxLoader3.resolve: 315.894
  PetaboxLoader3.datanode: 52.18 (2)
  loaddict: 97.523
*/